<?xml version='1.0'?>

<reference anchor='RFC1026'>

<front>
<title>Addendum to RFC 987: (Mapping between X.400 and RFC-822)</title>
<author initials='S.' surname='Kille' fullname='S. E. Kille'>
<organization>University College London</organization></author>
<date month='September' day='1' year='1987' /></front>

<seriesInfo name='RFC' value='1026' />
</reference>
